<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @plan_manager.name %>
</p>

<p>
  <strong>Price:</strong>
  <%= @plan_manager.price %>
</p>

<%= link_to 'Edit', edit_plan_manager_path(@plan_manager) %> |
<%= link_to 'Back', plan_managers_path %>
